Yaf_Exception_DispatchFailed
Yaf_Exception_LoadFailed
Yaf
PHP Manual

# The Yaf_Exception_RouterFailed class

(Yaf >=1.0.0)

## Introduction

## Class synopsis

Yaf_Exception_RouterFailed extends Yaf_Exception {
/* Properties */
/* Methods */
/* Inherited methods */
public Yaf_Exception::__construct ( void )
public void Yaf_Exception::getPrevious ( void )
}

Yaf_Exception_DispatchFailed
Yaf_Exception_LoadFailed
Yaf
PHP Manual